# SymbolsHelper-Confirmed: 5.49.0 amd64
libKF5IconThemes.so.5 libkf5iconthemes5 #MINVER#
 _Z10BarIconSetRK7QStringi@Base 4.96.0
 _Z11DesktopIconRK7QStringiiRK11QStringList@Base 4.96.0
 _Z11MainBarIconRK7QStringiiRK11QStringList@Base 4.96.0
 _Z11UserIconSetRK7QString@Base 4.96.0
 _Z12SmallIconSetRK7QStringi@Base 4.96.0
 _Z14DesktopIconSetRK7QStringi@Base 4.96.0
 _Z14MainBarIconSetRK7QStringi@Base 4.96.0
 _Z7BarIconRK7QStringiiRK11QStringList@Base 4.96.0
 _Z8IconSizeN11KIconLoader5GroupE@Base 4.96.0
 _Z8UserIconRK7QStringiRK11QStringList@Base 4.96.0
 _Z9SmallIconRK7QStringiiRK11QStringList@Base 4.96.0
 _Z9uintToHexjP5QChar@Base 5.25.0
 _ZN10KIconTheme11reconfigureEv@Base 4.96.0
 _ZN10KIconTheme16defaultThemeNameEv@Base 4.96.0
 _ZN10KIconTheme18forceThemeForTestsERK7QString@Base 5.23.0
 _ZN10KIconTheme24assignIconsToContextMenuENS_12ContextMenusE5QListIP7QActionE@Base 4.96.0
 _ZN10KIconTheme4listEv@Base 4.96.0
 _ZN10KIconTheme7currentEv@Base 4.96.0
 _ZN10KIconThemeC1ERK7QStringS2_S2_@Base 5.0.0
 _ZN10KIconThemeC2ERK7QStringS2_S2_@Base 5.0.0
 _ZN10KIconThemeD1Ev@Base 4.96.0
 _ZN10KIconThemeD2Ev@Base 4.96.0
 _ZN11KIconButton11iconChangedERK7QString@Base 4.96.0
 _ZN11KIconButton11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN11KIconButton11qt_metacastEPKc@Base 4.96.0
 _ZN11KIconButton11setIconSizeEi@Base 4.96.0
 _ZN11KIconButton11setIconTypeEN11KIconLoader5GroupENS0_7ContextEb@Base 4.96.0
 _ZN11KIconButton16staticMetaObjectE@Base 4.96.0
 _ZN11KIconButton17setButtonIconSizeEi@Base 4.96.0
 _ZN11KIconButton17setStrictIconSizeEb@Base 4.96.0
 _ZN11KIconButton7setIconERK5QIcon@Base 4.96.0
 _ZN11KIconButton7setIconERK7QString@Base 4.96.0
 _ZN11KIconButton9resetIconEv@Base 4.96.0
 _ZN11KIconButtonC1EP11KIconLoaderP7QWidget@Base 4.96.0
 _ZN11KIconButtonC1EP7QWidget@Base 4.96.0
 _ZN11KIconButtonC2EP11KIconLoaderP7QWidget@Base 4.96.0
 _ZN11KIconButtonC2EP7QWidget@Base 4.96.0
 _ZN11KIconButtonD0Ev@Base 4.96.0
 _ZN11KIconButtonD1Ev@Base 4.96.0
 _ZN11KIconButtonD2Ev@Base 4.96.0
 _ZN11KIconDialog10openDialogEv@Base 4.96.0
 _ZN11KIconDialog10showDialogEv@Base 4.96.0
 _ZN11KIconDialog11newIconNameERK7QString@Base 4.96.0
 _ZN11KIconDialog11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN11KIconDialog11qt_metacastEPKc@Base 4.96.0
 _ZN11KIconDialog11setIconSizeEi@Base 4.96.0
 _ZN11KIconDialog16staticMetaObjectE@Base 4.96.0
 _ZN11KIconDialog17setCustomLocationERK7QString@Base 4.96.0
 _ZN11KIconDialog17setStrictIconSizeEb@Base 4.96.0
 _ZN11KIconDialog5setupEN11KIconLoader5GroupENS0_7ContextEbibbb@Base 4.96.0
 _ZN11KIconDialog6slotOkEv@Base 4.96.0
 _ZN11KIconDialog7getIconEN11KIconLoader5GroupENS0_7ContextEbibP7QWidgetRK7QString@Base 4.96.0
 _ZN11KIconDialogC1EP11KIconLoaderP7QWidget@Base 4.96.0
 _ZN11KIconDialogC1EP7QWidget@Base 4.96.0
 _ZN11KIconDialogC2EP11KIconLoaderP7QWidget@Base 4.96.0
 _ZN11KIconDialogC2EP7QWidget@Base 4.96.0
 _ZN11KIconDialogD0Ev@Base 4.96.0
 _ZN11KIconDialogD1Ev@Base 4.96.0
 _ZN11KIconDialogD2Ev@Base 4.96.0
 _ZN11KIconEffect10deSaturateER6QImagef@Base 4.96.0
 _ZN11KIconEffect12toMonochromeER6QImageRK6QColorS4_f@Base 4.96.0
 _ZN11KIconEffect15semiTransparentER6QImage@Base 4.96.0
 _ZN11KIconEffect15semiTransparentER7QPixmap@Base 4.96.0
 _ZN11KIconEffect4initEv@Base 4.96.0
 _ZN11KIconEffect6toGrayER6QImagef@Base 4.96.0
 _ZN11KIconEffect7overlayER6QImageS1_@Base 4.96.0
 _ZN11KIconEffect7toGammaER6QImagef@Base 4.96.0
 _ZN11KIconEffect8colorizeER6QImageRK6QColorf@Base 4.96.0
 _ZN11KIconEffectC1Ev@Base 4.96.0
 _ZN11KIconEffectC2Ev@Base 4.96.0
 _ZN11KIconEffectD1Ev@Base 4.96.0
 _ZN11KIconEffectD2Ev@Base 4.96.0
 _ZN11KIconEngine10actualSizeERK5QSizeN5QIcon4ModeENS3_5StateE@Base 4.96.0
 _ZN11KIconEngine12createPixmapERK5QSizedN5QIcon4ModeENS3_5StateE@Base 5.49.0
 _ZN11KIconEngine12virtual_hookEiPv@Base 5.25.0
 _ZN11KIconEngine4readER11QDataStream@Base 4.96.0
 _ZN11KIconEngine5paintEP8QPainterRK5QRectN5QIcon4ModeENS5_5StateE@Base 4.96.0
 _ZN11KIconEngine6pixmapERK5QSizeN5QIcon4ModeENS3_5StateE@Base 4.96.0
 _ZN11KIconEngineC1ERK7QStringP11KIconLoader@Base 4.96.0
 _ZN11KIconEngineC1ERK7QStringP11KIconLoaderRK11QStringList@Base 4.96.0
 _ZN11KIconEngineC2ERK7QStringP11KIconLoader@Base 4.96.0
 _ZN11KIconEngineC2ERK7QStringP11KIconLoaderRK11QStringList@Base 4.96.0
 _ZN11KIconEngineD0Ev@Base 4.96.0
 _ZN11KIconEngineD1Ev@Base 4.96.0
 _ZN11KIconEngineD2Ev@Base 4.96.0
 _ZN11KIconLoader10emitChangeENS_5GroupE@Base 4.96.0
 _ZN11KIconLoader11iconChangedEi@Base 4.96.0
 _ZN11KIconLoader11loadIconSetERK7QStringNS_5GroupEib@Base 4.96.0
 _ZN11KIconLoader11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN11KIconLoader11qt_metacastEPKc@Base 4.96.0
 _ZN11KIconLoader11reconfigureERK7QStringRK11QStringList@Base 4.96.0
 _ZN11KIconLoader12resetPaletteEv@Base 5.41.0
 _ZN11KIconLoader13newIconLoaderEv@Base 4.96.0
 _ZN11KIconLoader16setCustomPaletteERK8QPalette@Base 5.41.0
 _ZN11KIconLoader16staticMetaObjectE@Base 4.96.0
 _ZN11KIconLoader25iconLoaderSettingsChangedEv@Base 4.96.0
 _ZN11KIconLoader6globalEv@Base 4.96.0
 _ZN11KIconLoader7unknownEv@Base 4.96.0
 _ZN11KIconLoader9addAppDirERK7QStringS2_@Base 5.0.0
 _ZN11KIconLoaderC1ERK7QStringRK11QStringListP7QObject@Base 4.96.0
 _ZN11KIconLoaderC2ERK7QStringRK11QStringListP7QObject@Base 4.96.0
 _ZN11KIconLoaderD0Ev@Base 4.96.0
 _ZN11KIconLoaderD1Ev@Base 4.96.0
 _ZN11KIconLoaderD2Ev@Base 4.96.0
 _ZN3KDE4iconERK7QStringP11KIconLoader@Base 4.96.0
 _ZN3KDE4iconERK7QStringRK11QStringListP11KIconLoader@Base 4.96.0
 _ZNK10KIconTheme10hasContextEN11KIconLoader7ContextE@Base 4.96.0
 _ZNK10KIconTheme10queryIconsEiN11KIconLoader7ContextE@Base 4.96.0
 _ZNK10KIconTheme10querySizesEN11KIconLoader5GroupE@Base 4.96.0
 _ZNK10KIconTheme10screenshotEv@Base 4.96.0
 _ZNK10KIconTheme11defaultSizeEN11KIconLoader5GroupE@Base 4.96.0
 _ZNK10KIconTheme11descriptionEv@Base 4.96.0
 _ZNK10KIconTheme12internalNameEv@Base 4.96.0
 _ZNK10KIconTheme14iconPathByNameERK7QStringiN11KIconLoader9MatchTypeE@Base 5.22.0
 _ZNK10KIconTheme14iconPathByNameERK7QStringiN11KIconLoader9MatchTypeEd@Base 5.49.0
 _ZNK10KIconTheme18followsColorSchemeEv@Base 5.23.0
 _ZNK10KIconTheme19queryIconsByContextEiN11KIconLoader7ContextE@Base 4.96.0
 _ZNK10KIconTheme3dirEv@Base 4.96.0
 _ZNK10KIconTheme4nameEv@Base 4.96.0
 _ZNK10KIconTheme5depthEv@Base 4.96.0
 _ZNK10KIconTheme7exampleEv@Base 4.96.0
 _ZNK10KIconTheme7isValidEv@Base 4.96.0
 _ZNK10KIconTheme8iconPathERK7QStringiN11KIconLoader9MatchTypeE@Base 4.96.0
 _ZNK10KIconTheme8iconPathERK7QStringiN11KIconLoader9MatchTypeEd@Base 5.49.0
 _ZNK10KIconTheme8inheritsEv@Base 4.96.0
 _ZNK10KIconTheme8isHiddenEv@Base 4.96.0
 _ZNK11KIconButton10metaObjectEv@Base 4.96.0
 _ZNK11KIconButton14buttonIconSizeEv@Base 4.96.0
 _ZNK11KIconButton14strictIconSizeEv@Base 4.96.0
 _ZNK11KIconButton4iconEv@Base 4.96.0
 _ZNK11KIconButton8iconSizeEv@Base 4.96.0
 _ZNK11KIconDialog10metaObjectEv@Base 4.96.0
 _ZNK11KIconDialog14strictIconSizeEv@Base 4.96.0
 _ZNK11KIconDialog8iconSizeEv@Base 4.96.0
 _ZNK11KIconEffect11fingerprintEii@Base 4.96.0
 _ZNK11KIconEffect12doublePixelsERK6QImage@Base 4.96.0
 _ZNK11KIconEffect5applyERK6QImageifRK6QColorS5_b@Base 4.96.0
 _ZNK11KIconEffect5applyERK6QImageifRK6QColorb@Base 4.96.0
 _ZNK11KIconEffect5applyERK6QImageii@Base 4.96.0
 _ZNK11KIconEffect5applyERK7QPixmapifRK6QColorS5_b@Base 4.96.0
 _ZNK11KIconEffect5applyERK7QPixmapifRK6QColorb@Base 4.96.0
 _ZNK11KIconEffect5applyERK7QPixmapii@Base 4.96.0
 _ZNK11KIconEffect9hasEffectEii@Base 4.96.0
 _ZNK11KIconEngine14availableSizesEN5QIcon4ModeENS0_5StateE@Base 4.96.0
 _ZNK11KIconEngine3keyEv@Base 4.96.0
 _ZNK11KIconEngine5cloneEv@Base 4.96.0
 _ZNK11KIconEngine5writeER11QDataStream@Base 4.96.0
 _ZNK11KIconEngine8iconNameEv@Base 4.96.0
 _ZNK11KIconLoader10hasContextENS_7ContextE@Base 4.96.0
 _ZNK11KIconLoader10iconEffectEv@Base 4.96.0
 _ZNK11KIconLoader10metaObjectEv@Base 4.96.0
 _ZNK11KIconLoader10queryIconsEiNS_7ContextE@Base 4.96.0
 _ZNK11KIconLoader11currentSizeENS_5GroupE@Base 4.96.0
 _ZNK11KIconLoader11searchPathsEv@Base 4.96.0
 _ZNK11KIconLoader12drawOverlaysERK11QStringListR7QPixmapNS_5GroupEi@Base 4.96.0
 _ZNK11KIconLoader12loadAnimatedERK7QStringNS_5GroupEi@Base 4.96.0
 _ZNK11KIconLoader13alphaBlendingENS_5GroupE@Base 4.96.0
 _ZNK11KIconLoader13customPaletteEv@Base 5.41.0
 _ZNK11KIconLoader14loadScaledIconERK7QStringNS_5GroupEdiiRK11QStringListPS0_b@Base 5.49.0
 _ZNK11KIconLoader15queryIconsByDirERK7QString@Base 4.96.0
 _ZNK11KIconLoader16loadMimeTypeIconERK7QStringNS_5GroupEiiRK11QStringListPS0_@Base 4.96.0
 _ZNK11KIconLoader18loadPixmapSequenceERK7QStringi@Base 4.96.0
 _ZNK11KIconLoader19queryIconsByContextEiNS_7ContextE@Base 4.96.0
 _ZNK11KIconLoader5themeEv@Base 4.96.0
 _ZNK11KIconLoader7hasIconERK7QString@Base 5.11.0
 _ZNK11KIconLoader8iconPathERK7QStringib@Base 4.96.0
 _ZNK11KIconLoader8iconPathERK7QStringibd@Base 5.49.0
 _ZNK11KIconLoader8loadIconERK7QStringNS_5GroupEiiRK11QStringListPS0_b@Base 4.96.0
 _ZNK11KIconLoader9loadMovieERK7QStringNS_5GroupEiP7QObject@Base 4.96.0
 _ZNK11KIconLoader9moviePathERK7QStringNS_5GroupEi@Base 4.96.0
 (optional=templinst)_ZNK12KConfigGroup9readEntryI6QColorEET_PKcRKS2_@Base 4.100.0
 (optional=templinst)_ZNK12KConfigGroup9readEntryIbEET_PKcRKS1_@Base 5.23.0
 (optional=templinst)_ZNK12KConfigGroup9readEntryIiEE5QListIT_EPKcRKS3_@Base 4.100.0
 (optional=templinst)_ZNK12KConfigGroup9readEntryIiEET_PKcRKS1_@Base 4.100.0
 _ZTI11KIconButton@Base 4.96.0
 _ZTI11KIconDialog@Base 4.96.0
 _ZTI11KIconEngine@Base 4.96.0
 _ZTI11KIconLoader@Base 4.96.0
 _ZTS11KIconButton@Base 4.96.0
 _ZTS11KIconDialog@Base 4.96.0
 _ZTS11KIconEngine@Base 4.96.0
 _ZTS11KIconLoader@Base 4.96.0
 _ZTV11KIconButton@Base 4.96.0
 _ZTV11KIconDialog@Base 4.96.0
 _ZTV11KIconEngine@Base 4.96.0
 _ZTV11KIconLoader@Base 4.96.0
 kiconloader_ms_between_checks@Base 5.25.0
 (c++)"non-virtual thunk to KIconButton::~KIconButton()@Base" 4.96.0
 (c++)"non-virtual thunk to KIconDialog::~KIconDialog()@Base" 4.96.0
